Bug 478048 - MIGRATED_FROM_JIRA: Ability to Copy/Duplicate Connection Resource
MIGRATED_FROM_JIRA: Ability to Copy/Duplicate Connection Resource
Status: MODIFIED
Product: penrose
Classification: Retired
Component: Studio (Show other bugs)
2.0
All Linux
low Severity low
: ---
: ---
Assigned To: Endi Sukma Dewata
Ben Levenson
:
Depends On:
Blocks: 471500
  Show dependency treegraph
 
Reported: 2008-12-27 02:53 EST by Chandrasekar Kannan
Modified: 2016-01-28 16:59 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chandrasekar Kannan 2008-12-27 02:53:58 EST
Ability to duplicate/copy of existing data source. For example: If I have mysql connection point to :
v0.safehaus.org, I would right click and choose "copy/duplicate" then i can quickly rename the duplicate version with v1.safehaus.org


Additional Comments From endisd dated Fri Aug 12 21:07:30 CDT 2005 
This is fixed.


=========================================================
Issue dump from jira
$VAR1 = {
          'priority' => '4',
          'customFieldValues' => [],
          'project' => 'PENROSE',
          'status' => '5',
          'components' => [
                            {
                              'name' => 'Studio',
                              'id' => '10010'
                            }
                          ],
          'reporter' => 'jimyang',
          'key' => 'PENROSE-45',
          'assignee' => 'endisd',
          'summary' => 'Ability to Copy/Duplicate Connection Resource',
          'id' => '10180',
          'updated' => '2005-08-12 21:07:30.0',
          'votes' => '0',
          'fixVersions' => [
                           {
                             'releaseDate' => '2005-08-31 00:00:00.0',
                             'sequence' => '4',
                             'name' => 'Penrose-0.9.4',
                             'released' => 'true',
                             'id' => '10021',
                             'archived' => 'false'
                           }
                         ],
          'affectsVersions' => [],
          'description' => 'Ability to duplicate/copy of existing data source. For example: If I have mysql connection point to :
v0.safehaus.org, I would right click and choose "copy/duplicate" then i can quickly rename the duplicate version with v1.safehaus.org

',
          'created' => '2005-07-14 16:58:53.0',
          'resolution' => '1',
          'type' => '4'
        };


=========================================================
Comment 1 Chandrasekar Kannan 2008-12-27 02:54:00 EST
Marking bug as MODIFIED as it was already resolved in Jira - PENROSE-45

Note You need to log in before you can comment on or make changes to this bug.